Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356070 - EMS refresh fails on Azure provider
Summary: EMS refresh fails on Azure provider
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: GA
: 5.7.0
Assignee: Daniel Berger
QA Contact: Jeff Teehan
URL:
Whiteboard: provider:azure:refresh
Depends On:
Blocks: 1356707
TreeView+ depends on / blocked
 
Reported: 2016-07-13 11:07 UTC by Colin Arnott
Modified: 2016-11-08 04:00 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1356707 (view as bug list)
Environment:
Last Closed: 2016-07-26 13:48:05 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Colin Arnott 2016-07-13 11:07:59 UTC
Description of problem:
The Azure provider validates credentials, but EMS refreshes return "Error - About 1 Hour Ago  [] Azure::Armrest::ApiException"

Version-Release number of selected component (if applicable):


How reproducible:
no reproducer, could be azure setup, could be quirk with this environment

Steps to Reproduce:
1. add Azure as a provider
2. validate credentials
3. issue EMS refresh

Actual results:
Error - About 1 Hour Ago  [] Azure::Armrest::ApiException

Expected results:
Success - About 1 Hour Ago 

Additional info:
(stack trace pending)

Comment 4 Jeff Teehan 2016-07-14 18:49:56 UTC
I'll take a look at this one.


Note You need to log in before you can comment on or make changes to this bug.